<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4965927ea495b76c0a64d084364a003d">
  <dict>
    <!--2024-05-31 15:03:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:03:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:03:59.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
  </dict>
</config>
